SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000324: Redirect with network wizard fails on IE - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000324Endian FirewallInstallationpublic2007-11-20 15:042007-12-31 19:11
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000324: Redirect with network wizard fails on IE
DescriptionAfter successful configuration with the network wizard it tries to redirect to a page https://ip:10443:10443 [^] which certainly fails with IE
TagsNo tags attached.
Attached Files

- Relationships
related to 0000134closedra-endian If you open 10443 allowed in on red and you are using a static ip and router on red, then you cant get to efw web page. 

-  Notes
(0000660)
peter-endian (administrator)
2007-11-26 11:11

is not fixed for all cases
(0000691)
peter-endian (administrator)
2007-12-10 17:05

now it is

- Issue History
Date Modified Username Field Change
2007-11-20 15:04 peter-endian New Issue
2007-11-20 15:04 peter-endian Status new => assigned
2007-11-20 15:04 peter-endian Assigned To => ra-endian
2007-11-20 15:05 peter-endian Priority normal => immediate
2007-11-20 15:49 peter-endian Assigned To ra-endian => peter-endian
2007-11-21 11:42 peter-endian Status assigned => resolved
2007-11-21 11:42 peter-endian Resolution open => fixed
2007-11-26 11:11 peter-endian Note Added: 0000660
2007-11-26 11:11 peter-endian Status resolved => assigned
2007-11-26 15:13 peter-endian Status assigned => resolved
2007-12-10 17:05 peter-endian Note Added: 0000691
2007-12-10 17:05 peter-endian Relationship added related to 0000134
2007-12-31 15:05 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker